Subject: Re: Laptop sleep & current "git" tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 04 May 2005 09:50:56 +1000

On Tue, 2005-05-03 at 08:37 +0200, Colin Leroy wrote:
> On Tue, 03 May 2005 08:15:33 +1000
> Benjamin Herrenschmidt <[email-masked]> wrote:
> 
> Hi Ben,
> 
> > All my pending patches regarding power management are now upstream in
> > Linus "git" repository. That means I expect those to fix all known
> > issues (with the notable exception of the USB related problems, all of
> > these things aren't yet there but they aren't under my control, so
> > still unplug USB devices).
> 
> All the USB patches from David Brownell that I tracked are in
> git too, including the ehci repower stuff I sent him. I don't have
> issues with these patches applied. Do you?

I have no problem but I didn't see the hub power switching patch on my
git commit logs and it wasn't in linus tree yesterday at least :) I'll
dbl check later today. It's on greg's queue though for sure so it should
be in 2.6.12 hopefully.

Ben.